* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;

}

body {
    background: linear-gradient(135deg, #cf9aff, #95c0ff);
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}


.app {
    background: #fff;
    width: 90%;
    max-width: 600px;
    margin: 100px auto 0;
    border-radius: 10px;
    padding: 30px;
}


.app h1 {
    font-size: 25px;
    color: #001e4d;
    font-weight: 600;
    border-bottom: 1px solid #333;
    padding-bottom: 30px;

}

.quiz {
    padding: 20px 0;


}

.quiz h2 {
    font-size: 18px;
    color: #001e4d;
    font-weight: 600;
}

.btn {
    background: #fff;
    color: #222;
    font-weight: 500;
    width: 100%;
    border: 1px solid #222;
    padding: 10px;
    margin: 10px 0;
    text-align: left;
    border-radius: 4px;
    cursor: pointer;
    transition: all 0.3s ease;
}

#next-btn {
    background: #001e4d;
    font-weight: 500;
    color: #fff;
    width: 150px;
    border: 0;
    padding: 10px;
    margin: 20px auto 0;
    border-radius: 4px;
    cursor: pointer;
    display: none;
}

.correct {
    background: #4CAF50;
}

.incorrect {
    background: #f44336;
}

.copyright {
    margin-top: auto;
    width: 100%;
    text-align: center;
    padding: 16px;
    background: linear-gradient(#9418fd, #571094);
    font-weight: 300;
}


@media only screen and (max-width: 600px) {
    .app {
        width: 95%;
        margin: 40px auto 0;
        padding: 20px;
    }

    .copyright {
        font-size: 14px;
        padding: 12px;
    }
}





